# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = nss-myhostname
pkgbase = nss-myhostname
xdata = pkgtype=pkg
pkgver = 0.3-6
pkgdesc = NSS plugin providing host name resolution for the locally configured system hostname
url = http://0pointer.de/lennart/projects/nss-myhostname/
builddate = 1779628731
packager = Artoo <artoo@artixlinux.org>
size = 25431
arch = x86_64
license = LGPL-2.1-only
depend = glibc
